/* Promo Cancel Button */
"Later" = "Plus tard";

/* Promotional Alert Message */
"promoMessage" = "promoMessage";

/* Promotional Alert Title */
"promoTitle" = "promoTitle";

/* Promo OK Button */
"Update" = "Mettre à jour";

/* Promotinal offer generic alert title */
"You are qualified for a promotional offer!" = "Vous êtes qualifié pour une offre promotionnelle!!";

/* Battery Info View */
"Calculating..." = "Calcul...";
"No Battery" = "Aucune batterie";
"No Battery Available" = "Aucune batterie disponible";
"Fully Charged" = "Complètement chargée";
"Charging" = "Charge en cours";
"To Full: %@" = "Jusqu'à chargée : %@";
"Not Charging" = "Ne charge pas";
"To Empty: %@" = "Jusqu'à déchargée : %@";
"Yes" = "Oui";
"No" = "Non";
"hour" = "heure";
"hours" = "heures";
"minute" = "minute";
"minutes" = "minutes";

"No Data" = "Aucune donnée";
"Good"    = "Normal";
"Fair"    = "Remplacer bientôt";
"Poor"    = "Remplacer maintenant";
"Check Battery" = "Test batterie";
"Service Battery" = "Service Batterie";
"Needs service" = "Service nécessaire";
"None" = "Aucun";
"Permanent Battery Failure" = "Echec batterie permanent";
"Off Line" = "Non connecté";
"AC Power" = "Alimentation";
"Battery Power" = "Puissance batterie";

/* Capacity */
"Capacity" = "Capacité";

/* Serial Number */
"Serial Number" = "Numéro de série";

/* Connection Bus */
"Connection Bus" = "Bus de connexion";

/* Location */
"Location" = "Emplacement";

/* Partition Map */
"Partition Map" = "Carte de partition";

/* Disk Identifier */
"Disk Identifier" = "Identifiant du disque";

/* Writeable */
"Writeable" = "Inscriptible";

/* Ejectable */
"Ejectable" = "Éjectable";

/* Connection ID */
"Connection ID" = "ID de connexion";

/* Medium Type */
"Medium Type" = "Type de média";

/* Rotational Speed */
"Rotational Speed" = "Vitesse de rotation";

/* S.M.A.R.T. Status */
"S.M.A.R.T. Status" = "État S.M.A.R.T.";

/* Volumes */
"Volumes" = "Volumes";

/* Device Name */
"Device Name" = "Nom de I'appareil";



